View Single Post
Old 02-10-2011, 08:21 AM   #1
YongLi
Junior Member
 
Location: Bristol, UK

Join Date: Feb 2011
Posts: 1
Default Consed would not run in 10.6

Hi all:

I have just moved into Mac OS 10.6 and realised that consed would not run in Snow Leopard. I got an error message like this:

Darwin Version:10.6.0
line doesn't begin with consed.
Error in file /users/........./consed/lib/phredpar.dat at line 1. Line:
################################################

or:
################################################

consed resources error detected from source file consedResources.cpp at 379
Version 20.0 (101012)



I tried both v19 and v20 and I had the same error message. Could anybody help please?

Many thanks!!!

Yong
YongLi is offline   Reply With Quote